Bug 180346 - [patch] fix fetching for security/sslscan
Summary: [patch] fix fetching for security/sslscan
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason Helfman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-06 15:10 UTC by r4721@tormail.org
Modified: 2013-07-07 23:00 UTC (History)
0 users

See Also:


Attachments
file.diff (650 bytes, patch)
2013-07-06 15:10 UTC, r4721@tormail.org
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description r4721@tormail.org 2013-07-06 15:10:00 UTC
* change to new header style
* fix sourceforge mirror path
* remove dead mirror

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-07-06 15:10:07 UTC
Maintainer of security/sslscan,

Please note that PR ports/180346 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/180346

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-07-06 15:10:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jason Helfman freebsd_committer 2013-07-07 01:55:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 4 Jason Helfman freebsd_committer 2013-07-07 22:54:52 UTC
State Changed
From-To: feedback->open

maintainer approved via mail
Comment 5 dfilter service freebsd_committer 2013-07-07 22:57:29 UTC
Author: jgh
Date: Sun Jul  7 21:57:17 2013
New Revision: 322461
URL: http://svnweb.freebsd.org/changeset/ports/322461

Log:
  - fix fetch and remove stale mirror
  - convert historical header
  
  PR:		180346
  Submitted by:	r4721@tormail.org
  Approved by:	matthieu@labs.fr (maintainer)

Modified:
  head/security/sslscan/Makefile

Modified: head/security/sslscan/Makefile
==============================================================================
--- head/security/sslscan/Makefile	Sun Jul  7 21:55:43 2013	(r322460)
+++ head/security/sslscan/Makefile	Sun Jul  7 21:57:17 2013	(r322461)
@@ -1,15 +1,10 @@
-# New ports collection makefile for:	sslscan
-# Date created:				21/6/2011
-# Whom:					Matthieu BOUTHORS
-#
+# Created by: Matthieu BOUTHORS <matthieu@labs.fr>
 # $FreeBSD$
-#
 
 PORTNAME=	sslscan
 PORTVERSION=	1.8.2
 CATEGORIES=	security
-MASTER_SITES=	http://downloads.sourceforge.net/project/sslscan/sslscan/ \
-		http://mirror.labs.fr/pub/FreeBSD/distfiles/
+MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}
 EXTRACT_SUFX=	.tgz
 
 MAINTAINER=	matthieu@labs.fr
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Jason Helfman freebsd_committer 2013-07-07 22:57:50 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!